<?xml version="1.0" standalone="yes"?>
<skill id="46775">
  <title><![CDATA[6.4 Vonal, forma vagy más objektum nagyítása vagy kicsinyítése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk rá egy vonalra, formára vagy objektumra a rajzunkon.]]></text>
      <img_name>Images/46775_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<P>Az objektum kcsinyítéséhez, helyezzüka kurzort a kiválasztott objektum szegélyeinek karikái fölé. A kurzor így kétirányú nyílként jelenik meg.</P>
<P></P>Tartsuk lenyomva a bal egérgombot és húzzuk befelé.]]></text>
      <img_name>Images/46775_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<P>Az objektum nagyításához helyezzük a kurzort a kiválasztott objektum szegélyének karikái fölé.</P>Tartsuk lenyomva a bal egérgombot és húzzuk kifelé.]]></text>
      <img_name>Images/46775_2.jpg</img_name>
    </step>
  </steps>
</skill>